<template name="eventCompact">
	<div class="event-compact-wrap">
		<div class="event-compact-inner-wrap ratio" style="--bs-aspect-ratio: 71%;">
			<a href="{{pathFor 'showEvent' _id=event._id slug=event.slug}}"
			target="{{#if openInNewTab}}_blank{{/if}}">
				<div class="event-compact {{eventCompactClasses}}" {{bodyStyle}}>
					{{#if instance.isFullyBooked}}
						<span
							class="event-fully-booked">{{i18n 'course.event.fullyBooked' 'Fully booked'}}</span>
					{{/if}}
					<div class="event-compact-header {{#if userAttendsEvent}}user-attends-event{{/if}}">
						{{#if withDate}}
							<div class="event-date">
								<span class="fa-regular fa-calendar-days fa-fw" aria-hidden="true"></span>
								{{weekdayFormat event.startLocal}}
								{{calendarDayShort event.startLocal}}
							</div>
						{{/if}}
						<div class="event-time">
							<span class="fa-regular fa-clock fa-fw" aria-hidden="true"></span>
							<span class="event-compact-time">
								{{timeFormat event.startLocal}} - {{timeFormat event.endLocal}}
							</span>
						</div>
						<div class="tag-group">
							{{> venueLink venue=event.venue openInNewTab=openInNewTab}}
						</div>
					</div>
					<div class="event-compact-body">
						{{#if event.internal}}
							<span class="event-compact-internal"
								data-tooltip="{{i18n 'eventCompact.internal_event' 'Internal event'}}"></span>
						{{/if}}
						<h4 class="event-compact-title">
							{{plain event.title}}
						</h4>
						<p class="event-compact-description{{#if showImage}} event-compact-description-with-image{{/if}}">
							{{plain event.description}}
						</p>
					</div>
				</div>
			</a>
		</div>
	</div>
</template>
